/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro versão 1.11.12, Copyright 2004-2016 por Yummy Software. Todos os direitos reservados.";
CFBundleShortVersionString = "1.11.12";
